﻿@{
    ViewBag.Title = "Acerca de";
}
<h2>@ViewBag.Title.</h2>
<h3>@ViewBag.Message</h3>

<p><b>SAEJ-Reserva</b> es un ecosistema web, compuesto de una App y un sistema de Backend central, para el manejo de las reservas de salones de conferencias de la Sociedad de Administradores de Empresas Javerianos SAEJ.</p>
<p>El sistema está disponible 24/7 permitiendo a los socios de SAEJ gestionar la solicitud de un salón de conferencias en cualquier momento desde su dipositivo móvil.</p>
<p>La solución cuenta con un mecanismo único centralizado de autenticación de usuarios, lo que permite el acceso a los servicios sólo a usuarios autorizados.</p>
